.contact-success-message {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  font-weight: 400;
  font-size: 16px;
}

.contact-success-message p {
  margin: 0 0 1.5em 0;
}

.contact-success-message p:last-child {
  margin-bottom: 0;
}

.contact-success-message big {
  font-size: 22px;
}

.contact-success-message__actions {
  margin-top: 50px;
}

.contact-success-message__close {
  min-width: 300px;
}

.im-request-form,
.ca-request-form,
.tarif-request-form,
.tarif-promotion-form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 20px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.im-request-form .form-item,
.ca-request-form .form-item,
.tarif-request-form .form-item,
.tarif-promotion-form .form-item,
.phone-callback-form .form-item,
.otzyv-form .form-item,
.brief-form .form-item {
  margin: 0;
}

.im-request-form .status-messages,
.ca-request-form .status-messages,
.tarif-request-form .status-messages,
.tarif-promotion-form .status-messages {
  grid-column: 1/-1;
  margin: 0;
}

.im-request-form .form-item--message-wrapper,
.ca-request-form .form-item--message-wrapper,
.tarif-request-form .form-item--message-wrapper,
.tarif-promotion-form .form-item--message-wrapper {
  grid-column: 1/-1;
  margin-bottom: 10px;
}

.im-request-form .form-textarea,
.ca-request-form .form-textarea,
.tarif-request-form .form-textarea,
.tarif-promotion-form .form-textarea {
  display: block;
  width: 100%;
  height: 130px;
}

.im-request-form .captcha,
.ca-request-form .captcha,
.tarif-request-form .captcha,
.tarif-promotion-form .captcha {
  grid-column: 1/-1;
  margin-bottom: 5px;
}

.im-request-form .g-recaptcha > div,
.ca-request-form .g-recaptcha > div,
.tarif-request-form .g-recaptcha > div,
.tarif-promotion-form .g-recaptcha > div {
  margin: 0 auto;
}

.im-request-form .form-item--text-after,
.ca-request-form .form-item--text-after,
.tarif-request-form .form-item--text-after,
.tarif-promotion-form .form-item--text-after,
.phone-callback-form .form-item--text-after,
.otzyv-form .form-item--text-after,
.brief-form .form-item--text-after {
  font-size: 11px;
}

.im-request-form .form-item--text-after,
.ca-request-form .form-item--text-after,
.tarif-request-form .form-item--text-after,
.tarif-promotion-form .form-item--text-after {
  grid-column: 1/-1;
  margin-bottom: 10px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6) !important;
}

.im-request-form .form-item--text-after a,
.ca-request-form .form-item--text-after a,
.tarif-request-form .form-item--text-after a,
.tarif-promotion-form .form-item--text-after a,
.phone-callback-form .form-item--text-after a,
.otzyv-form .form-item--text-after a,
.brief-form .form-item--text-after a {
  color: rgba(255, 255, 255, 0.9) !important;
  text-decoration: underline;
}

.im-request-form .form-item--text-after p,
.ca-request-form .form-item--text-after p,
.tarif-request-form .form-item--text-after p,
.tarif-promotion-form .form-item--text-after p {
  margin: 0 0 7px 0;
}

.im-request-form .form-item--text-after p:last-child,
.ca-request-form .form-item--text-after p:last-child,
.tarif-request-form .form-item--text-after p:last-child,
.tarif-promotion-form .form-item--text-after p:last-child {
  margin-bottom: 0;
}

.im-request-form .form-item--field-discount-wrapper,
.ca-request-form .form-item--field-discount-wrapper,
.tarif-request-form .form-item--field-discount-wrapper,
.tarif-promotion-form .form-item--field-discount-wrapper {
  grid-column: 1/-1;
  margin-bottom: 10px;
}

.im-request-form .form-item--field-discount-value,
.ca-request-form .form-item--field-discount-value,
.tarif-request-form .form-item--field-discount-value,
.tarif-promotion-form .form-item--field-discount-value {
  display: grid;
  grid-template-columns: max-content max-content;
  gap: 0 10px;
  justify-content: center;
  align-items: center;
}

.im-request-form .form-item--field-discount-value .form-checkbox,
.ca-request-form .form-item--field-discount-value .form-checkbox,
.tarif-request-form .form-item--field-discount-value .form-checkbox,
.tarif-promotion-form .form-item--field-discount-value .form-checkbox {
  order: 1;
  top: 0;
}

.im-request-form .form-item--field-discount-value .form-item__label,
.ca-request-form .form-item--field-discount-value .form-item__label,
.tarif-request-form .form-item--field-discount-value .form-item__label,
.tarif-promotion-form .form-item--field-discount-value .form-item__label {
  order: 0;
  padding-left: 0;
  color: var(--color-brand);
  font-size: 12px;
  font-weight: 500;
}

.im-request-form .form-actions,
.ca-request-form .form-actions,
.tarif-request-form .form-actions,
.tarif-promotion-form .form-actions {
  grid-column: 1/-1;
  margin: 0;
}

.im-request-form .form-submit,
.ca-request-form .form-submit,
.tarif-request-form .form-submit,
.tarif-promotion-form .form-submit {
  min-width: 300px;
}

.im-request-form .form-item--type-textfield .form-item__label,
.im-request-form .form-item--type-email .form-item__label,
.im-request-form .form-item--type-textarea .form-item__label,
.ca-request-form .form-item--type-textfield .form-item__label,
.ca-request-form .form-item--type-email .form-item__label,
.ca-request-form .form-item--type-textarea .form-item__label,
.tarif-request-form .form-item--type-textfield .form-item__label,
.tarif-request-form .form-item--type-email .form-item__label,
.tarif-request-form .form-item--type-textarea .form-item__label,
.tarif-promotion-form .form-item--type-textfield .form-item__label,
.tarif-promotion-form .form-item--type-email .form-item__label,
.tarif-promotion-form .form-item--type-textarea .form-item__label,
.brief-form .form-item--type-textfield > .form-item__label,
.brief-form .form-item--type-email > .form-item__label,
.brief-form .form-item--type-checkboxes > .form-item__label,
.phone-callback-form .form-item__label,
.phone-callback-form .form-item--title,
.otzyv-form .form-item__label,
.im-request-form .form-item--title,
.ca-request-form .form-item--title,
.tarif-request-form .form-item--title,
.tarif-promotion-form .form-item--title,
.otzyv-form .form-item--title,
.brief-form .form-item--title {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.im-request-form .form-text,
.im-request-form .form-email,
.im-request-form .form-textarea,
.ca-request-form .form-text,
.ca-request-form .form-email,
.ca-request-form .form-textarea,
.tarif-request-form .form-text,
.tarif-request-form .form-email,
.tarif-request-form .form-textarea,
.tarif-promotion-form .form-text,
.tarif-promotion-form .form-email,
.tarif-promotion-form .form-textarea,
.brief-form .form-text,
.brief-form .form-email,
.brief-form .form-textarea {
  width: 100%;
  padding: 18px 25px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(176, 176, 176, 0.3) 74.48%), #313131;
  box-shadow: 0 1px 2px 0 rgba(255, 255, 255, 0.25);
  color: rgba(255, 255, 255, 0.95);
}

.im-request-form .form-textarea,
.ca-request-form .form-textarea,
.tarif-request-form .form-textarea,
.tarif-promotion-form .form-textarea,
.brief-form .form-textarea {
  min-height: 150px;
  resize: vertical;
}

.im-request-form .form-text::placeholder,
.im-request-form .form-email::placeholder,
.im-request-form .form-textarea::placeholder,
.ca-request-form .form-text::placeholder,
.ca-request-form .form-email::placeholder,
.ca-request-form .form-textarea::placeholder,
.tarif-request-form .form-text::placeholder,
.tarif-request-form .form-email::placeholder,
.tarif-request-form .form-textarea::placeholder,
.tarif-promotion-form .form-text::placeholder,
.tarif-promotion-form .form-email::placeholder,
.tarif-promotion-form .form-textarea::placeholder,
.brief-form .form-text::placeholder,
.brief-form .form-email::placeholder,
.brief-form .form-textarea::placeholder {
  color: rgba(255, 255, 255, 0.82);
  font-style: italic;
}

.im-request-form .required::placeholder,
.ca-request-form .required::placeholder,
.tarif-request-form .required::placeholder,
.tarif-promotion-form .required::placeholder,
.brief-form .required::placeholder {
  color: #ffc828;
}

.im-request-form .form-item--name,
.ca-request-form .form-item--name,
.tarif-request-form .form-item--name,
.tarif-promotion-form .form-item--name {
  order: 0;
}

.im-request-form .form-item--field-site-wrapper,
.ca-request-form .form-item--field-site-wrapper,
.tarif-request-form .form-item--field-site-wrapper,
.tarif-promotion-form .form-item--field-site-wrapper {
  order: 1;
}

.im-request-form .form-item--field-phone-wrapper,
.ca-request-form .form-item--field-phone-wrapper,
.tarif-request-form .form-item--field-phone-wrapper,
.tarif-promotion-form .form-item--field-phone-wrapper {
  order: 2;
}

.im-request-form .form-item--mail,
.ca-request-form .form-item--mail,
.tarif-request-form .form-item--mail,
.tarif-promotion-form .form-item--mail {
  order: 3;
}

.im-request-form .form-item--message-wrapper,
.ca-request-form .form-item--message-wrapper,
.tarif-request-form .form-item--message-wrapper,
.tarif-promotion-form .form-item--message-wrapper {
  order: 4;
}

.im-request-form .captcha,
.ca-request-form .captcha,
.tarif-request-form .captcha,
.tarif-promotion-form .captcha {
  order: 5;
}

.im-request-form .form-item--field-discount-wrapper,
.ca-request-form .form-item--field-discount-wrapper,
.tarif-request-form .form-item--field-discount-wrapper,
.tarif-promotion-form .form-item--field-discount-wrapper {
  order: 7;
}

.im-request-form .form-item--text-after,
.ca-request-form .form-item--text-after,
.tarif-request-form .form-item--text-after,
.tarif-promotion-form .form-item--text-after {
  order: 8;
}

.im-request-form .form-item--actions,
.ca-request-form .form-item--actions,
.tarif-request-form .form-item--actions,
.tarif-promotion-form .form-item--actions {
  order: 9;
}

.ca-request-form .form-item--text-before,
.tarif-request-form .form-item--text-before,
.tarif-promotion-form .form-item--text-before {
  grid-column: 1/-1;
  order: 6;
  display: flex;
  gap: 0 30px;
  justify-content: center;
  margin-top: 10px;
}

.tarif-request-form .form-item--selected-tarif,
.tarif-promotion-form .form-item--selected-tarif {
  font-family: var(--page-font-family);
  font-size: var(--page-font-size);
  line-height: var(--page-line-height);
  display: inline-block;
  box-sizing: border-box;
  margin: 0 0 10px;
  padding: 20px 20px;
  text-align: center;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  text-transform: initial;
  cursor: initial;
  grid-column: 1/-1;
  order: 5;
  border-radius: 10px;
  border: none;
  border-bottom: 2px solid #846200;
  background: #f5b700;
  box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.25) inset, 0 2px 2px 0 rgba(0, 0, 0, 0.25);
}

.tarif-request-form .form-item--selected-tarif b,
.tarif-promotion-form .form-item--selected-tarif b {
  font-weight: 900;
}

.tarif-request-form .form-item--field-tarif-wrapper,
.tarif-promotion-form .form-item--field-tarif-wrapper {
  grid-column: 1/-1;
  order: 5;
}

.phone-callback-form input[type=text],
.phone-callback-form input[type=number],
.phone-callback-form input[type=url],
.phone-callback-form input[type=email],
.phone-callback-form input[type=password],
.phone-callback-form input[type=date],
.phone-callback-form input[type=time],
.phone-callback-form input[type=tel],
.phone-callback-form textarea,
.phone-callback-form select,
.otzyv-form input[type=text],
.otzyv-form input[type=number],
.otzyv-form input[type=url],
.otzyv-form input[type=email],
.otzyv-form input[type=password],
.otzyv-form input[type=date],
.otzyv-form input[type=time],
.otzyv-form input[type=tel],
.otzyv-form textarea,
.otzyv-form select {
  border-radius: 15px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  padding: 4px 10px;
  background: none;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
}

.phone-callback-form .form-textarea,
.otzyv-form .form-textarea {
  text-align: left;
}

.phone-callback-form .form-submit,
.otzyv-form .form-submit {
  border-radius: 0 0 0 10px;
  border-bottom: 4px solid #ffbe00;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 0 1px 0 rgba(255, 255, 255, 0.25) inset;
  padding: 3px 10px;
  border-top: none;
  border-right: none;
  border-left: none;
  background-color: transparent;
  color: white;
  font-size: 13px;
  font-weight: 900;
}

.phone-callback-form .form-submit:hover,
.otzyv-form .form-submit:hover {
  color: white;
}

.phone-callback-form {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
}

.phone-callback-form .status-messages,
.phone-callback-form .form-item--text-after {
  width: 100%;
}

.phone-callback-form .form-item--name,
.phone-callback-form .form-item--field-phone-wrapper,
.phone-callback-form .form-item--actions {
  width: 240px;
}

.phone-callback-form .form-submit {
  width: 100%;
}

.phone-callback-form .form-item--text-after {
  margin-left: 40px;
  font-weight: 400;
  font-style: italic;
  color: white !important;
}

.phone-callback-form .status-messages {
  order: 0;
}

.phone-callback-form .form-item--name {
  order: 1;
}

.phone-callback-form .form-item--field-phone-wrapper {
  order: 2;
}

.phone-callback-form .form-item--actions {
  order: 3;
  margin-top: 0;
}

.phone-callback-form .form-item--text-after {
  order: 4;
}

.otzyv-form {
  display: flex;
  flex-wrap: wrap;
  gap: 18px 23px;
  max-width: 1040px;
}

.otzyv-form .form-item--name,
.otzyv-form .form-item--field-site-wrapper,
.otzyv-form .form-submit {
  width: 240px;
}

.otzyv-form .form-item--message-wrapper,
.otzyv-form .form-item--actions,
.otzyv-form .form-item--text-after {
  width: 100%;
}

.otzyv-form .form-textarea {
  width: 100%;
}

.otzyv-form .form-item--actions {
  margin-bottom: 5px;
  text-align: right;
}

.otzyv-form .form-item--text-after {
  font-style: italic;
  color: white !important;
  text-align: right;
}

.brief-form {
  max-width: 600px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 18px 20px;
  align-items: center;
}

.brief-form .status-messages {
  order: 0;
  grid-column: 1/-1;
}

.brief-form .form-item--name {
  order: 1;
}

.brief-form .form-item--field-site-wrapper {
  order: 2;
}

.brief-form .form-item--field-company-wrapper {
  order: 3;
}

.brief-form .form-item--field-features-multilingual {
  order: 4;
}

.brief-form .form-item--field-phone-wrapper {
  order: 5;
}

.brief-form .form-item--mail {
  order: 6;
}

.brief-form .form-item--field-features-support {
  order: 7;
}

.brief-form .form-item--field-subject-wrapper {
  order: 8;
}

.brief-form .form-item--field-features-promotion {
  order: 10;
}

.brief-form .form-item--field-features-advertisement {
  order: 11;
}

.brief-form .form-item--field-features-have-logo {
  order: 12;
}

.brief-form .form-item--field-features-have-image {
  order: 13;
}

.brief-form .form-item--text-after {
  order: 14;
  grid-column: 1/-1;
  align-self: start;
  margin-top: 50px;
  color: rgba(255, 255, 255, 0.6) !important;
  text-align: center;
}

.brief-form .form-item--actions {
  order: 15;
  grid-column: 1/-1;
  align-self: start;
  margin-top: 20px;
  text-align: center;
}

.brief-form .form-submit {
  width: 100%;
  max-width: 340px;
}

.brief-form .form-item--field-features-wrapper,
.brief-form .form-item--field-features,
.brief-form .form-item--field-features .form-checkboxes {
  display: contents;
}

.brief-form .form-item--type-checkbox {
  display: grid;
  grid-template-columns: 1fr max-content;
  gap: 0 20px;
  align-items: center;
}

.brief-form .form-checkbox {
  order: 1;
}

.brief-form .form-item--type-checkbox .form-item__label {
  padding: 0 0 0 25px;
}

.form-text-before {
  margin: 0 0 18px;
  color: rgba(0, 0, 0, 0.72);
  font-size: 14px;
  line-height: 1.6;
}

@media (max-width: 840px) {
  .phone-callback-form .form-item--text-after {
    margin-left: 0;
  }
}

@media (max-width: 700px) {
  .ca-request-form .form-item--text-before,
  .tarif-request-form .form-item--text-before,
  .tarif-promotion-form .form-item--text-before {
    margin-bottom: 20px;
    flex-wrap: wrap;
    gap: 10px;
  }

  .ca-request-form .form-item--text-before img,
  .tarif-request-form .form-item--text-before img,
  .tarif-promotion-form .form-item--text-before img {
    max-width: 100%;
    height: auto;
  }
}

@media (max-width: 600px) {
  .im-request-form,
  .ca-request-form,
  .tarif-request-form,
  .tarif-promotion-form,
  .brief-form {
    grid-template-columns: 1fr;
  }

  .im-request-form,
  .ca-request-form,
  .tarif-request-form,
  .tarif-promotion-form {
    row-gap: 7px;
  }
}

@media (max-width: 550px) {
  .otzyv-form {
    row-gap: 10px;
  }

  .otzyv-form .form-item,
  .otzyv-form .form-text {
    width: 100%;
  }

  .otzyv-form .form-item--actions {
    margin-top: 20px;
    text-align: center;
  }

  .otzyv-form .form-item--text-after {
    margin-top: 20px;
    text-align: left;
  }
}

@media (max-width: 480px) {
  .phone-callback-form .form-item {
    width: 100%;
  }
}
